.adv
{
border:solid 4px orange;
text-align: right;
padding: 5px;
margin-bottom: 5px;
}
.retrieve{
background-image:none;
background-color:white;
}
.edit
{
background-color:white;
}
body
{
font-family: Verdana,Courier;
font-size: 12px;
background-color:#505050;
color: #808080;
line-height:1.5em;
}
.main_table {
width: 800px;
}
.searchzone{
  display: none;
}
textarea
{
font-family: Verdana, Courier;
border: solid 1px #ccc;
}
input
{
font-family: Verdana, Courier;
border: solid 1px #ccc;
}
submit {
font-family: Verdana, Courier;
border: solid 1px #ccc;
}
select {
font-family: Verdana, Courier;
border: solid 1px #ccc;
}
.centered
{
text-align: center;
}
H1,H2,H3
{
font-weight: bold;
font-size: 1.6em;
background-image: url(./images/dot.gif);
background-repeat: no-repeat;
background-position: center left;
padding-left:20px;
padding-bottom:5px;
padding-top:5px;
border-bottom: solid 3px orange;
border-top: solid 3px orange;
margin-top: 10px;
}
H4
{
font-weight: bold;
font-size: 1.2em;
/* border-top: solid 1px; */
border-bottom: solid 1px;
padding-top: 3px;
padding-bottom: 3px;
}
.topper
{
background-color:#c0c0c0;
border-bottom: solid 3px orange;
padding-left:5px;
padding-right:5px;
}
.header
{
background-image:url(./images/header.jpg);
padding-left: 90px;
font-size: 1.2em;
font-style: italic;
}
.title
{
padding-left: 70px;
font-size: 1.6em;
/* font-weight: bold; */
font-color: #a0a0a0;
font-style: italic;
}
.menu_cell
{
padding:10px;
border-right: solid 1px #c0c0c0;
}
.verlof
{
text-align: center;
color:blue;
font-weight: bold;
}
.content_cell
{
padding-left:20px;
padding-right:20px;
padding-bottom:20px;
padding-top: 5px;
text-align: justify;
}
.footer{
background-color:#c0c0c0;
font-size: 0.8em;
padding-left: 10px;
border-top: solid 3px orange;
color: #c0c0c0;
}
.cmsimple{
font-size: 0.8em;
padding-left: 10px;
padding-top:20px;
padding-bottom:5px;
border-right: solid 1px #c0c0c0;
}
.copyright{
font-size: 0.8em;
padding-right: 10px;
padding-top:20px;
padding-bottom:5px;
}
.optiontable {
background-color: #f0f0f0;
border: solid 1px #c0c0c0;
}
img
{
border: 0px;
}
p img
{
margin-left: 10px;
margin-right: 10px;
padding: 3px;
border: solid 1px #c0c0c0;
background-color:#f0f0f0;
}
a
{
text-decoration: none;
}
a:link,a:active,a:visited
{
color:#808080;
}
a:hover
{
color:red;
}
.cmsimple a:link,.cmsimple a:active,.cmsimple a:visited
{
color:#d0d0d0;
}
.cmsimple a:hover
{
color:#d0d0d0;
}
.footer a:link,.cmsimple a:active,.cmsimple a:visited
{
color:#c0c0c0;
}
.footer a:hover
{
color:#c0c0c0;
}
p a
{
text-decoration: none;
border-bottom: dotted 1px;
}
ul.menulevel1,ul.menulevel2,ul.menulevel3,ul.sitemaplevel1,ul.sitemaplevel2,ul.sitemaplevel3,ul.submenu
{
padding-left: 0;
margin-left: 0;
list-style: none;
}
li
{
line-height:1.5;
padding-left: 20px;
font-weight: bold;
}
li.sdoc,li.sdocs
{
color: red;
font-weight: bold;
}
.secret {
    display: none;
}